Bug 95141 - New port: www/linux-flock
Summary: New port: www/linux-flock
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vasil Dimov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-31 06:20 UTC by Andrew Pantyukhin
Modified: 2006-04-28 09:16 UTC (History)
0 users

See Also:


Attachments
linux-flock.shar (17.94 KB, text/plain)
2006-03-31 06:20 UTC, Andrew Pantyukhin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-03-31 06:20:06 UTC
The free web browser that makes it easier to share with your friends
Comment 1 Andrew Pantyukhin 2006-04-20 10:13:22 UTC
An updated shar with version 0.5.14.2 is available at:

http://bsd.csme.ru/myports/linux-flock.upd.shar
http://bsd2.csme.ru/myports/linux-flock.upd.shar
http://bsd3.csme.ru/myports/linux-flock.upd.shar
Comment 2 Vasil Dimov freebsd_committer 2006-04-28 08:41:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vd

Take
Comment 3 Vasil Dimov freebsd_committer 2006-04-28 09:06:05 UTC
State Changed
From-To: open->closed

Committed, 
I changed a few things, can you please take a look at the committed port 
Thanks!